prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: clutter-box2d
Description: Clutter Box2D integration library
Version: 0.8.2
Libs: -L${libdir} -lclutter-box2d-0.8
Cflags: -I${includedir}/clutter-0.8/clutter-box2d
Requires: clutter-0.8
